function presenteContinuo(siVerbo,palabra){

    if(siVerbo == true){
        switch(palabra.toLowerCase()) {
            case "acceder":
                return "accediendo";
                break;
            case "guardar":
                return "guardando";
                break;
            case "registrar":
                return "registrando";
            case "exportar":
                return "exportando";
                break;
            case "asignar":
                return "asignando";
                break;
            case "actualizar":
                return "actualizando";
                break;
        }
    } else {
        switch(palabra.toLowerCase()) {
            case "accediendo":
                return "acceder";
            case "exportando":
                    return "Exportar";
                break;
            case "guardando":
                return "guardar";
                break;
            case "actualizando":
                return "Actualizar";
                break;
            case "registrando":
                return "registrar";
                break;
            case "asignando":
                return "asignar";
                break;
        }
    }
    
}